[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomPage.TabVisible

TabVisible - is the Tab for this page visible?

## Declaration

Source position: extctrls.pp line 82

`public property TCustomPage.TabVisible: Boolean read GetTabVisible write SetTabVisible default true;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .